<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n0_d3a9" name="com_fly" src="j4a24" fileName="com/com_fly.xml" xy="-920,442">
      <relation target="" sidePair="center-center"/>
    </component>
    <graph id="n1_d3a9" name="n1" xy="0,0" size="1080,1920" touchable="false" type="rect">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <graph id="n2_d3a9" name="fly_area" xy="0,4" size="1080,1751" touchable="false" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n10_w6aw" name="top_bg" src="re5l1i" fileName="img/H5_down.png" xy="-2,1710" size="1080,209">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n9_d3a9" name="btn_close" src="d3a9m" fileName="com/btn_back.xml" xy="-3,1761" pivot="0.5,0.5" size="138,155" aspect="true">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n3_d3a9" name="com_top" src="d3a95" fileName="com/com_top.xml" xy="-1258,1328" size="1080,235" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n4_d3a9" name="btn_icon" src="d3a97" fileName="com/btn_icon.xml" xy="-937,295"/>
    <component id="n8_d3a9" name="btn_out" src="d3a9j" fileName="com/btn_out.xml" xy="-410,1418" size="232,140" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>